LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- c
- f
- o
- q
- t

### - c -

- CFCT : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - f -

- false : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - o -

- OFCDTD_FILENAME : fx-0.8.2/lib/ofx_preproc.hh, ofx_preproc.hh
- OFX160DTD_FILENAME : fx-0.8.2/lib/ofx_preproc.hh, ofx_preproc.hh
- OFX_ACCOUNT_ID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_ACCOUNT_NAME_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_ACCTID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_ACCTKEY_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_AMOUNT_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BALANCE_DESCRIPTION_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BALANCE_NAME_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BANKID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BRANCHID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BROKERID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_CHECK_NUMBER_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_CURRENCY_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_ELEMENT_NAME_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_FID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_FITID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_MARKETING_INFO_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_MEMO2_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_MEMO_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_NAME_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_ORG_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_PAYACCT_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_POSTALCODE_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_REFERENCE_NUMBER_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SECNAME_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_STATE_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SVRTID2_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_TICKER_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_TOKEN2_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_TRANSACTION_NAME_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_UNIQUE_ID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_UNIQUE_ID_TYPE_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_URL_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_USERID_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_USERPASS_LENGTH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OPENSPDCL_FILENAME : fx-0.8.2/lib/ofx_preproc.hh, ofx_preproc.hh

### - q -

- QIF_FILE_MAX_SIZE : ofx2qif.c

### - t -

- true : libofx-0.8.2/inc/libofx.h, inc/libofx.h